{
    "name": "Dokodoko Memorimasu",
    "short_name": "DKM",
    "icons": [{
	"src": "./img/dkm.png",
	"sizes": "192x192",
	"type": "image/png"
    }],
    "theme_color": "#c0c0c0",
    "background_color": "#dfd",
    "display": "standalone",
    "start_url": "./index.html"
}
